{% extends 'base.html.twig' %}

{% block title %}Edit Informaciones{% endblock %}

{% block body %}
    <h1>Edit Informaciones</h1>

    {{ include('informaciones/_form.html.twig', {'button_label': 'Update'}) }}

    <a href="{{ path('informaciones_index') }}">back to list</a>

    {{ include('informaciones/_delete_form.html.twig') }}
{% endblock %}
